"__title__" = "Membro";

"__pluralTitle__" = "Membros";

"__description__" = "Membro de comunidade ou clube";

"org_name" = "Grupo";

"phone" = "Telefone";

"website" = "Site";

"member_name" = "Nome do membro";

"member_since" = "Membro desde";

"expiry_date" = "Data de validade";

"membership_no" = "Número de membro";

"pin" = "Senha";

